Kwetsbaarheden in Pulse en FortiOS

De afgelopen dagen is er in diverse media bericht over kwetsbaarheden in VPN-software, te weten; Pulse Connect Secure (PCS), Pulse Policy Secure (PPS) en FortiOS.

Het Digital Trust Center heeft begin deze maand via het netwerk van samenwerkingsverbanden aandacht gevraagd voor de kwetsbaarheden op basis van de bevindingen van het NCSC. Aangezien er nu nog meerdere bedrijven niet goed beschermd zijn vestigen wij er nogmaals de aandacht op. Mocht je organisatie dus gebruik maken van deze producten dan wordt aangeraden om de beschikbare beveiligingspatches door te (laten) voeren.
 

Wat kan je precies doen?

  • Pulse Secure heeft updates beschikbaar gesteld voor Pulse Connect Secure en Pulse Policy Secure om de kwetsbaarheden te verhelpen. Voor meer informatie over de kwetsbaarheden en het verhelpen daarvan, zie:
  •  FortiGuard Labs heeft updates uitgebracht om de kwetsbaarheden te verhelpen in FortiOS SSL VPN. Meer informatie is te vinden op de website van de leverancier, voor de technische beschrijving en oplossingen zie:

Wil je meer weten over het uitvoeren van updates? Zie dan Basisprincipe 3: Voer updates uit.